.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ddd4fb0-5dca-48ba-f780-04e5de8b5df9 {
display: none !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-a22320d3-986b-ebc6-bcad-0e887d3e07ad {
display: none !important;
}
.lfr-layout-structure-item-113f4762-a8e5-4ad0-d3a6-3fc3f64aa4bc {
display: none !important;
}
